import { SimpleLocalClient } from '../../core/index.js';
import type { IValloxConfig } from './vallox.types.js';
import { valloxProfile } from './vallox.types.js';

export class ValloxClient extends SimpleLocalClient<IValloxConfig> {
  constructor(configArg: IValloxConfig) {
    super(valloxProfile, configArg);
  }
}
